﻿html {
    font-size: 14px;
}

.body-content {
    padding-bottom: 300px;
}

@media screen and (max-width: 991px) {
    .body-content {
        padding-bottom: 30px;
    }

    .se-footer {
        position: relative !important;
        bottom: 0;
    }
}

.se-hero--lg {
    height: 18rem !important;
}

.se-navigation-bar a {
    color: black !important;
    text-decoration: none !important;
}

.se-footer {
    position: fixed;
    bottom: 0;
}

.se-footer-menu ul {
    margin-left: 15px;
}

.flex {
    display: flex;
}

.se-notification {
    position: absolute !important;
    top: 10px;
    left: 10px;
    right: 10px;
}

/*RIGHT SUBMENU*/

#submenu-toggle {
    margin-left: auto;
    display: flex;
    position: relative;
}

    #submenu-toggle:hover .submenu {
        display: block;
    }


.align-right {
    margin-left: auto;
    position: relative;
}

.submenu {
    display: none;
    position: absolute;
    top: 100%;
    right: 0;
    background-color: #fff;
    border: 1px solid #ccc;
    padding: 5px;
    z-index: 100;
}

    .submenu a {
        display: block; /* Display submenu items as block elements */
    }

.align-right:hover .submenu {
    display: block;
    cursor: pointer;
}

/*VERSION*/

.version {
    margin-left: 15px;
    /*margin-top: 15px;
    text-align: end;*/
}

/* BLINKING ALARM */
.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 0, 0, 0.5); /* Red with 50% opacity */
    pointer-events: none; /* Allow clicking through the overlay */
}

.blinking-alarm {
    position: relative;
}

#langForm {
    margin-left: auto;
    margin-right: 0px;
}

/* FOOTER MENU */
.se-footer-menu {
    padding: 1em !important;
}